Subject: CCL: Release announcement for Amber 8

From: "David A. Case" <case..at..scripps.edu>
Date: Sun, 14 Mar 2004 22:41:28 -0800

The Amber development team is pleased to announce the release of version 8 of
Amber package of biomolecular simulation programs.  This represents a
significant advance over version 7, which was released in March, 2002.  Key
features include new force fields and computational methods, faster execution,
and better documentation.

For details, please visit the Amber web site:

                   http://amber.scripps.edu

The Amber 8 authors are D.A. Case, T.A. Darden, T.E. Cheatham, III, C.L.
Simmerling, J. Wang, R.E. Duke, R. Luo, K.M. Merz, B. Wang, D.A. Pearlman, M.
Crowley, S. Brozell, V. Tsui, H. Gohlke, J. Mongan, V. Hornak, G. Cui, P.
Beroza, C. Schafmeister, J.W. Caldwell, W.S. Ross, and P.A. Kollman.